### Hierarchy

- GetAccountNftRequest

## Index

### Properties

- limit
- offset
- principal
- unanchored

## Properties

### Optional limit

limit: number

- Defined in src/generated/apis/AccountsApi.ts:75

### Optional offset

offset: number

- Defined in src/generated/apis/AccountsApi.ts:76

### principal

principal: string

- Defined in src/generated/apis/AccountsApi.ts:74

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/AccountsApi.ts:77

Generated using TypeDoc